@charset "UTF-8";

#contents {
    padding: 64px 0 50px 0;
    display: block;
}

#main-contents {
    position: relative;
    margin: 0;
}

section>h2 {
    font-weight: bold;
    font-size: 1.38rem;
    text-align: left;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #e9b300;
    padding: 0 0 0 10px;
}


section#factory {
    margin: 0 15px 40px 15px;
}

section#factory>h2 {
    font-size: 1.63rem;
    padding: calc((100% * 250) / 1000) 0 0 10px;
    background-image: url('../images/head-factory-back1.jpg');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

section#factory>div {
    font-size: 1rem;
    padding: 0 10px 0 10px;
}

section#factory>div>p>img {
    width: 100%;
}

section#factory>div#photo>p {
    margin: 0;
}

section#factory>div#photo>p#note {
    font-size: 1rem;
    color: #000;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
}


section#company {
    margin: 0 15px 60px 15px;
}

section#company>div>h2 {
    font-size: 1.38rem;
    text-align: center;
    padding: 20px 0 0 0;
    margin: 0 0 10px 0;
    border-bottom: 0;
    color: #e9b300;
}

section#company>div>h2>span {
    display: inline-block;
    text-align: right;
    margin: 0 2rem 0 0;
}

section#company>div>table {
    font-size: 1rem;
    color: #fff;
}

section#company>div>table th {
    text-align: left;
    font-weight: normal;
    width: 6rem;
    letter-spacing: 0;
}

section#company>div>table td {
    padding-bottom: 10px;
    letter-spacing: 0;
}

section#company>div>table td>a {
    color: #fff;
}


section#job-offer {
    margin: 0 5px 70px 5px;
}

section#job-offer>p img {
    border: 0 none;
    width: 100%;
}


section#map {
    margin: 0 0 100px 0;
}


section#tool {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 60px 15px;
}

section#tool>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 54px;
    margin-top: -56px;
}

section#tool>ul {
    list-style-type: none;
    margin: 20px 10px 0 10px;
}

section#tool>ul>li {
    font-size: 1rem;
    margin: 0 0 20px 0;
    text-align: center;
}

section#tool>ul>li>img {
    width: 100%;
    margin: 0 0 4px 0;
    border: 1px solid #fff;
}

section#tool>ul>li>span {
    display: inline-block;
    height: 2.6rem;
}











@media print, screen and (min-width:390px) {

    section#company>div>h2>span {
        margin: 0 0 10px 0;
    }

    section#company>div>h2>span>br.sp {
        display: none;
    }

    section#company>div>table {
        width: 360px;
        margin: 0 auto;
    }






}


@media print, screen and (min-width:500px) {

    section#company>div>table {
        width: 450px;
        margin: 0 auto;
    }

    section#company>div>table td>br.sp {
        display: none;
    }

    section#map {
        margin: 0 0 98px 0;
    }
    
    
    section#tool>h2 {
        height: 28px;
        margin-top: -30px;
    }
    
    section#tool>h2>br.sp {
        display: none;
    }

    section#tool>ul>li {
        float: left;
        margin: 0 20px 20px 0;
        width: calc(50% - 10px);
    }
    section#tool>ul>li:nth-child(even) {
        margin: 0 0 20px 0;
    }



}


@media print, screen and (min-width:601px) {

    section#job-offer {
        width: 581px;
        margin: 0 auto 120px auto;
    }
    
    /* #main-contents>section#job-offer>p>img {
        width: 581px;
    } */
    
    
}


@media print, screen and (min-width:680px) {

    section#factory>div#photo>p#note {
        text-align: center;
    }




}


@media print, screen and (min-width:720px) {



}


@media print, screen and (min-width:800px) {

	#header {
		background: #000 url('../images/head-factory-back2.jpg') left 0px top 0px no-repeat;
		background-position: center;
		background-size: 100%;
	}
	#header:before {
		content: 'FACTORY';
	}


    section#factory>h2 {
        padding: 0 0 0 10px;
        background-image: none;
    }

    #contents {
        padding: 0 0 0 0;
    }


    section#factory {
        margin: 0 15px 80px 15px;
    }

    section#factory>h2 {
        font-size: 1.5rem;
    }

    section#factory>div {
        font-size: 0.88rem;
    }

    section#factory>div#photo {
        position: relative;
    }

    section#factory>div#photo>p:first-child {
        width: 671px;

    }

    section#factory>div#photo>p#note {
        font-size: 0.88rem;
        position: absolute;
        top: 260px;
        right: 0;
        width: 307px;
        padding: 30px;
        line-height: 1.8rem;
        text-align: left;
        background-color: rgba(255, 255, 255, 0.75);
    }


    section#company {
        margin: 0 0 60px 100px;
    }

    section#company>div>h2 {
        font-size: 1.25rem;
        text-align: left;
        padding: 20px 0 0 0;
        margin: 0 0 10px 0;
    }

    section#company>div>table {
        font-size: 0.88rem;
        width: 440px;
        margin: 0 0 0 20px;
    }

    section#company>div>table th {
        letter-spacing: 1px;
    }

    section#company>div>table td {
        letter-spacing: 1px;
    }


    section#map {
        margin: 0 0 80px 0;
    }


    section#tool>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#tool>ul {
        width: 675px;
        margin: 30px auto 0 auto;
    }

    section#tool>ul>li {
        font-size: 0.88rem;
        margin: 0 70px 20px 0;
        width: 300px;
    }







}


@media print, screen and (min-width:890px) {

    section#factory>div#photo>p#note {
        position: absolute;
        top: 260px;
        left: 494px;
        right: auto;
        width: 307px;
        padding: 30px;
        line-height: 1.8rem;
    }

}


@media print, screen and (min-width:900px) {

    section#factory>div#photo {
        width: 860px;
        margin: 0 auto;
    }

    section#company {
        width: 700px;
        margin: 0 auto 60px auto;
    }





}


@media print, screen and (min-width:1200px) {


}


